@charset "utf-8";
/* Clean Image Alloy Polishing CSS */
/*  *  *  *  Navmenu  *  *  *  */

#navmenu, #navmenu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#navmenu a {
	display: block;
	height: 20px;
	font-family: Calibri;
	color: #000;
	text-decoration: none;
	width: 163px;
	text-align: center;
	font-weight:bold;
}
#navmenu a:hover {
	display: block;
	height: 20px;
	font-family: Calibri;
	color: #006;
	text-decoration: none;
	width: 163px;
	text-align: center;
	font-weight:bold;
}
#navmenu li {
	height: 20px;
	float:left;
}
#navmenu li ul {
	position: absolute;
	width: 163px;
	left: -999em;
}
#navmenu li:hover ul {
	left: auto;
}
sfHover, function() {
	var sfEls = document.getElementById("navmenu").getElementsByTagName("LI");
	for (var i=0; i<sfEls.length; i++) {
		sfEls[i].onmouseover=function() {
			this.className+=" sfhover";
		}
		sfEls[i].onmouseut=function() {
			this.className=this.className.replace(new RegExp(" sfhover\\b"), "");
		}
	}
}
if (window.attachEvent) window.attachEvent("onload", sfHover);

#navmenu li:hover ul, #navmenu li.sfhover ul{
	left: auto;
}